<?xml version="1.0"?>
<gconf>
<entry name="last_notification_time" mtime="1071256006" muser="root" type="schema" stype="string" owner="evolution-calendar">
<local_schema locale="C" short_desc="Time last alarm ran">
<default type="string">
<stringvalue>-1</stringvalue>
</default>
</local_schema>
</entry>
<entry name="calendars" mtime="1071256006" muser="root" type="schema" list_type="string" stype="list" owner="evolution-calendar">
<local_schema locale="C" short_desc="Calendars to run alarms for">
<default type="list" ltype="string"/>
</local_schema>
</entry>
<entry name="programs" mtime="1071256006" muser="root" type="schema" list_type="string" stype="list" owner="evolution-calendar">
<local_schema locale="C" short_desc="Programs that can run as part of alarms">
<default type="list" ltype="string"/>
</local_schema>
</entry>
</gconf>
